
h3, h2, h1 {
  font-family: "Noto Sans", sans-serif;
}

p {
  font-family: "Noto Sans", sans-serif;
}

h1 {
  line-height: 5rem;
  font-weight: 400;
  font-size: 4.875rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h1 {
    font-size: 3.28125rem !important;
    line-height: 3.75rem;
  }
}
@media (min-width: 768px) {
  h1 {
    font-size: 3.90625rem;
    line-height: 4.375rem;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 4.875rem;
    line-height: 5rem;
  }
}

h2 {
  line-height: 3.625rem;
  font-weight: 500;
  text-transform: none;
  font-size: 3.5rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h2 {
    font-size: 2.5rem;
    line-height: 3.125rem;
  }
}

h3 {
  font-weight: 500;
  text-transform: none;
}
@media (min-width: 768px) {
  h3 {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}
@media (min-width: 992px) {
  h3 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
@media (min-width: 1200px) {
  h3 {
    font-size: 3rem;
    line-height: 3.25rem;
  }
}

p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5625rem;
  letter-spacing: 0.007rem;
}
p b {
  font-weight: inherit;
  color: #000;
}

.convince-wrapper h3 {
  text-transform: none;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3NzL3RlbXBsYXRlLWNvbnZpbmNlLmNzcyIsIm1hcHBpbmdzIjoiO0FBR0E7RUFDRTtBQ0RGOztBRElBO0VBQ0U7QUNERjs7QURtQkE7RUFDSTtFQUNBO0VBQ0E7QUNoQko7QUNLTTtFRlFOO0lBS1E7SUFDQTtFQ2ROO0FBQ0Y7QUNQTTtFRmNOO0lBU1E7SUFDQTtFQ1pOO0FBQ0Y7QUNuQk07RUZvQk47SUFhUTtJQUNBO0VDVk47QUFDRjs7QURhQTtFQUNJO0VBQ0E7RUFDQTtFQUtBO0FDZEo7QUNwQk07RUYwQk47SUFLUTtJQUNBO0VDUE47QUFDRjs7QURZQTtFQUNJO0VBQ0E7QUNUSjtBQ3JDTTtFRjRDTjtJQUlRO0lBQ0E7RUNQTjtBQUNGO0FDOUNNO0VGK0NOO0lBUVE7SUFDQTtFQ0xOO0FBQ0Y7QUN2RE07RUZrRE47SUFZUTtJQUNBO0VDSE47QUFDRjs7QUR5Q0E7RUFHSTtFQUNBO0VBQ0E7RUFDQTtBQ3hDSjtBRHlDSTtFQUNJO0VBQ0E7QUN2Q1I7O0FBM0VJO0VBQ0k7QUE4RVIsQyIsInNvdXJjZXMiOlsid2VicGFjazovL2N1c3RvbS13b3JkcHJlc3MtdGhlbWUtYm9pbGVycGxhdGUvLi9zcmMvc2Nzcy9wbGFjZWhvbGRlcnMvX3R5cG9ncmFwaHkuc2NzcyIsIndlYnBhY2s6Ly9jdXN0b20td29yZHByZXNzLXRoZW1lLWJvaWxlcnBsYXRlLy4vc3JjL3Njc3MvdGVtcGxhdGUtY29udmluY2Uuc2NzcyIsIndlYnBhY2s6Ly9jdXN0b20td29yZHByZXNzLXRoZW1lLWJvaWxlcnBsYXRlLy4vc3JjL3Njc3MvbWl4aW5zL19icmVha3BvaW50LnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiQGltcG9ydCB1cmwoJ2h0dHBzOi8vZm9udHMuZ29vZ2xlYXBpcy5jb20vY3NzMj9mYW1pbHk9Tm90bytTYW5zOndnaHRANDAwOzUwMDs3MDAmZGlzcGxheT1zd2FwJyk7XG5cblxuJWFtaWtvIHtcbiAgZm9udC1mYW1pbHk6IFwiTm90byBTYW5zXCIsIHNhbnMtc2VyaWY7XG59XG5cbiVyb2JvdG8ge1xuICBmb250LWZhbWlseTogXCJOb3RvIFNhbnNcIiwgc2Fucy1zZXJpZjtcbn1cblxuJXJvYm90b21vbm8ge1xuICBmb250LWZhbWlseTogXCJOb3RvIFNhbnNcIiwgc2Fucy1zZXJpZjtcbn1cblxuJXJvYm90b2NvbmRlbnNlZCB7XG4gIGZvbnQtZmFtaWx5OiBcIk5vdG8gU2Fuc1wiLCBzYW5zLXNlcmlmO1xufVxuXG5cbiVpbnRlcntcbiAgZm9udC1mYW1pbHk6IFwiTm90byBTYW5zXCIsIHNhbnMtc2VyaWY7XG4gICAgZm9udC13ZWlnaHQ6IDcwMDtcbiAgICBmb250LXN0eWxlOiBub3JtYWw7XG59XG5cbiVoMSB7XG4gICAgbGluZS1oZWlnaHQ6IHJlbSg4MHB4KTtcbiAgICBmb250LXdlaWdodDogNDAwO1xuICAgIGZvbnQtc2l6ZTogcmVtKDc4cHgpO1xuICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQobW9iaWxlb25seSkge1xuICAgICAgICBmb250LXNpemU6IHJlbSg1Mi41cHgpICFpbXBvcnRhbnQ7XG4gICAgICAgIGxpbmUtaGVpZ2h0OiByZW0oNjBweCk7XG4gICAgfVxuICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQodGFibGV0KSB7XG4gICAgICAgIGZvbnQtc2l6ZTogcmVtKDYyLjVweCk7XG4gICAgICAgIGxpbmUtaGVpZ2h0OiByZW0oNzBweCk7XG4gICAgfVxuICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQoZGVza3RvcCkge1xuICAgICAgICBmb250LXNpemU6IHJlbSg3OHB4KTtcbiAgICAgICAgbGluZS1oZWlnaHQ6IHJlbSg4MHB4KTtcbiAgICB9XG59XG5cbiVoMiB7XG4gICAgbGluZS1oZWlnaHQ6IHJlbSg1OHB4KTtcbiAgICBmb250LXdlaWdodDogYm9sZDtcbiAgICB0ZXh0LXRyYW5zZm9ybTogdXBwZXJjYXNlO1xuICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQobW9iaWxlb25seSkge1xuICAgICAgICBmb250LXNpemU6IHJlbSg0MHB4KTtcbiAgICAgICAgbGluZS1oZWlnaHQ6IHJlbSg1MHB4KTtcbiAgICB9XG4gICAgZm9udC1zaXplOiByZW0oNTZweCk7XG59XG5cblxuJWgzIHtcbiAgICBmb250LXdlaWdodDogYm9sZDtcbiAgICB0ZXh0LXRyYW5zZm9ybTogdXBwZXJjYXNlO1xuICAgIEBpbmNsdWRlIGJyZWFrcG9pbnQodGFibGV0KSB7XG4gICAgICAgIGZvbnQtc2l6ZTogcmVtKDMwcHgpO1xuICAgICAgICBsaW5lLWhlaWdodDogcmVtKDM2cHgpO1xuICAgIH1cbiAgICBAaW5jbHVkZSBicmVha3BvaW50KGxhcHRvcCkge1xuICAgICAgICBmb250LXNpemU6IHJlbSgzMnB4KTtcbiAgICAgICAgbGluZS1oZWlnaHQ6IHJlbSg0MHB4KTtcbiAgICB9XG4gICAgQGluY2x1ZGUgYnJlYWtwb2ludChkZXNrdG9wKXtcbiAgICAgICAgZm9udC1zaXplOiByZW0oNDhweCk7XG4gICAgICAgIGxpbmUtaGVpZ2h0OiByZW0oNTJweCk7XG4gICAgfVxufVxuXG4laDQge1xuICAgIGZvbnQtc2l6ZTogcmVtKDIwcHgpO1xuICAgIGxpbmUtaGVpZ2h0OiByZW0oMzJweCk7XG4gICAgZm9udC13ZWlnaHQ6IGJvbGQ7XG59XG5cbiVoNSB7XG4gICAgZm9udC1zaXplOiByZW0oMThweCk7XG4gICAgbGluZS1oZWlnaHQ6IHJlbSgyNHB4KTtcbiAgICBmb250LXdlaWdodDogYm9sZDtcbn1cblxuJWg2IHtcbiAgICBmb250LXNpemU6IHJlbSgxNnB4KTtcbiAgICBsaW5lLWhlaWdodDogcmVtKDI0cHgpO1xuICAgIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XG4gICAgZm9udC13ZWlnaHQ6IG5vcm1hbDtcbn1cblxuaDEge1xuICAgIEBleHRlbmQgJWgxO1xuICAgIEBleHRlbmQgJWFtaWtvO1xufVxuXG5oMiB7XG4gICAgQGV4dGVuZCAlaDI7XG4gICAgQGV4dGVuZCAlYW1pa287XG59XG5cbmgzIHtcbiAgICBAZXh0ZW5kICVoMztcbiAgICBAZXh0ZW5kICVhbWlrbztcbn1cblxuXG5wIHtcbiAgICBAZXh0ZW5kICVyb2JvdG87XG4gICAgLy8gY29sb3I6ICRncmV5O1xuICAgIGZvbnQtc2l6ZTogcmVtKDE4cHgpO1xuICAgIGZvbnQtd2VpZ2h0OiA0MDA7XG4gICAgbGluZS1oZWlnaHQ6IHJlbSgyNXB4KTtcbiAgICBsZXR0ZXItc3BhY2luZzogMC4wMDdyZW07XG4gICAgYntcbiAgICAgICAgZm9udC13ZWlnaHQ6IGluaGVyaXQ7XG4gICAgICAgIGNvbG9yOiAjMDAwO1xuICAgIH1cbiAgICAvLyBmb250LXNpemU6IHJlbSgxNHB4KTtcbiAgICAvLyBsaW5lLWhlaWdodDogcmVtKDI4cHgpO1xuICAgIC8vIEBpbmNsdWRlIGJyZWFrcG9pbnQodGFibGV0KSB7XG4gICAgLy8gICAgIGZvbnQtc2l6ZTogcmVtKDE1cHgpO1xuICAgIC8vIGxpbmUtaGVpZ2h0OiByZW0oMzBweCk7XG4gICAgLy8gfVxuICAgIC8vIEBpbmNsdWRlIGJyZWFrcG9pbnQobGFwdG9wKSB7XG4gICAgLy8gICAgIGZvbnQtc2l6ZTogcmVtKDE2cHgpO1xuICAgIC8vICAgICBsaW5lLWhlaWdodDogcmVtKDMycHgpO1xuICAgIC8vIH1cbn1cbiIsIkBpbXBvcnQgJy4vdXRpbGl0aWVzL3N0YW5kYXJkJztcblxuLmNvbnZpbmNlLXdyYXBwZXJ7XG4gICAgaDN7XG4gICAgICAgIHRleHQtdHJhbnNmb3JtOiBub25lO1xuICAgIH1cbn1cbiIsIiAgXG5AbWl4aW4gYnJlYWtwb2ludCgkcG9pbnQsICRkaXI6dHJ1ZSkge1xuICAgIEBpZiAkcG9pbnQgPT0gbGFyZ2UtZGVza3RvcCB7XG4gICAgICBAbWVkaWEgKG1pbi13aWR0aDogMTQ0MHB4KSB7IEBjb250ZW50IDsgfVxuICB9XG4gICAgQGlmICRwb2ludCA9PSBkZXNrdG9wIHtcbiAgICAgIEBtZWRpYSAobWluLXdpZHRoOiAxMjAwcHgpIHsgQGNvbnRlbnQgOyB9XG4gICB9XG4gICAgQGVsc2UgaWYgJHBvaW50ID09IGxhcHRvcCB7XG4gICAgICBAbWVkaWEgKG1pbi13aWR0aDogOTkycHgpIHsgQGNvbnRlbnQgOyB9XG4gICB9XG4gICAgIEBlbHNlIGlmICRwb2ludCA9PSB0YWJsZXQge1xuICAgICAgQG1lZGlhIChtaW4td2lkdGg6IDc2OHB4KSB7IEBjb250ZW50IDsgfVxuICAgfVxuICAgIEBlbHNlIGlmICRwb2ludCA9PSBwaGFibGV0IHtcbiAgICAgIEBtZWRpYSAobWluLXdpZHRoOiA1NzZweCkgIHsgQGNvbnRlbnQgOyB9XG4gICB9XG4gICBAZWxzZSBpZiAkcG9pbnQgPT0gbW9iaWxlb25seSB7XG4gICAgICBAbWVkaWEgKG1pbi13aWR0aDogMzYwcHgpIGFuZCAobWF4LXdpZHRoOiA1NzZweCkgIHsgQGNvbnRlbnQgOyB9XG4gICAgfVxuICBAZWxzZSB7XG4gICAgICBAaWYgJGRpciA9PSBmYWxzZSB7XG4gICAgICAgIEBtZWRpYSAobWF4LXdpZHRoOiAkcG9pbnQpIHsgQGNvbnRlbnQgOyB9XG4gICAgICB9XG4gICAgICBAZWxzZSB7XG4gICAgICAgIEBtZWRpYSAobWluLXdpZHRoOiAkcG9pbnQpIHsgQGNvbnRlbnQgOyB9XG4gICAgICB9XG4gIH1cbn0gICAiXSwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiIn0=*/